body  { background-color: #FFFFF2; border-width: 0; border: 0; margin: 0; padding: 0; scrollbar-face-color: #65A7E1; scrollbar-shadow-color: #E6FFCC;  scrollbar-darkshadow-color: #2885D5; scrollbar-track-color: #BED7EF; scrollbar-arrow-color: #FFFFE0; scrollbar-base-color: #65A7E1; scrollbar-3dlight-color: #F0FFFF; height:100%; }
hr { height: 2px; color: #006699; background-color: #ffffff; }
ul, li, p, td { color: #006699; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; }
.tablehead { background-color: #C8D0D6; color: #E0AC14; border: 0px; }
.tablebottom { background-color: #127CAF; border: 0px; }
.bordercolor { background-color: #006699; }
.tablebgcolor { background-color: #FFFFF2; }
.navbar { background-color: #DBE2E7; border: 0px; }
.row1 { background-color: #FFFFF2; color: #006699; }
.row2 { background-color: #FFFFEE; color: #006699; }
.head1 { background-color: #DBE0E4; color: #0B4866; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-weight: bold; background-repeat: repeat-x; border: 0px; }
.head1:hover { background-color: #E0AC14; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.head2 { background-color: #DBE0E4; color: #0B4866; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-weight: bold; background-repeat: repeat-x; }
.title { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: medium; font-weight: bold; color: #0082FF;    }
.smalltext { font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-weight: normal; color: #004D71; }
.smalltext:hover { font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-weight: normal; color: #F49B39; }
.marktext { color: Blue; background-color: #ffffff; }
.new { font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; color: #C62B0F; font: bold; }
a:hover { color: #F49B39; }
form { font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; }
.logininput { background-color: #FFFFFF; font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; color: Black; width: 130px; }
.searchinput { background-color: #FFFFFF; font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; color: Black; WIDTH: 130px; }
.textarea { font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; color: Black; width: 230px; }
.input { font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; color: Black; width: 230px; }
.select { font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; color: Black; }
.setperpageselect { font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; color: Black; }
.categoryselect { font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; color: #006699; }
.dropdownmarker { font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; background-color: #EEEEEE; color: Black; }
.button { font-family: Tahoma,Verdana,Arial, Helvetica, sans-serif; background-color: Silver; color: Black; font-weight: bold; }
/*--Categories------------------------------------------------*/
.catbgcolor { background-color: #FFFFEE; }
.maincat { font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; font-weight: bold; color: Black; }
.maincat:hover { font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; font-weight: bold; color: #F49B39; }
.subcat { font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; font-weight: bold; }
/*--Images----------------------------------------------------*/
.tooltip { position: absolute; display: none; font-family: Georgia,Tahoma,Verdana,Arial,Helvetica,sans-serif; color: #00ff00; font-weight : bold; }
.imagerow1 { background-color: #FFFFEE; color: #666666; }
.imagerow2 { background-color: #FFFFE0; color: #666666; }
/*--Comments--------------------------------------------------*/
.commentrow1 { background-color: #e1e1e1; color: #666666; }
.commentrow2 { background-color: #efefef; color: #666666; }
.commentspacerrow { background-color: #d1d1d1; color: #C0C0C0; }
.commenttextarea { font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; color: Black; width: 270px; }
.commentinput { font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; color: Black; width: 270px; }
.input_res{
 font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
 width: 30px;
}